.u-section-1 .u-sheet-1 {
  min-height: 836px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 70px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 50px 30px;
}

.u-section-1 .u-form-1 {
  height: 382px;
  width: 465px;
  margin: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 39px 527px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 16px 759px 0 30px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
}

.u-section-1 .u-text-4 {
  margin: 3px 809px 15px 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-1 .u-form-1 {
    width: 365px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 327px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 87px;
    margin-right: 589px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -115px;
    margin-right: 609px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 295px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 107px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 369px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -118px;
    margin-right: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 105px;
    margin-left: 120px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 351px;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 331px;
    margin-top: -103px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 20px;
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -108px;
    margin-left: 5px;
    margin-right: 5px;
  }
}